@media only screen and (max-width: 1150px) { 

	body.page-template-tpl_temoignages .filter_outer { max-width: 25%; }
	#primary { padding: 160px 10px 0 10px; }
	#footer_inner, #footer_bottom { padding: 0 10px; }

}

@media only screen and (max-width: 1080px) { 

	.main-navigation li:first-child { padding: 16px 16px 16px 20px; }

}

@media only screen and (max-width: 1000px) { 

	#edito_home_left { width: 100%; float: none; height: auto!important; }
	#edito_home_right { width: 100%; float: none; height: auto!important; }
	#homeslider { width: 100%; height: auto!important; }
	#homeslider li img { width: 100%; height: auto!important; }
	body.home .bx-wrapper img { min-height: inherit; }
	

}

@media only screen and (max-width: 980px) { 


}

@media only screen and (max-width: 950px) { 

	.grid-item { width: 100%; }
	
}

@media only screen and (max-width: 900px) { 

	#primary { padding: 20px 10px 0 10px; }
	
	body.page-template-tpl_offresoins #submenu_offre #submenu_offre_inner li { width: 25%; }
	body.page-template-tpl_offresoins #submenu_offre #submenu_offre_inner .home_offre_inner_content { display: block; min-height: 64px; text-align: center; border: 2px solid #e0e7ed; padding: 10px; background-image: none!important; background-color: #b1c5d0; }
	body.page-template-tpl_offresoins #submenu_offre #submenu_offre_inner .home_offre_inner_content span { font-size: 90%; }
	#pagecontent_main_left { display: none; }
	body.page-template-tpl_offresoins #pagecontent_main_right, body.page-template-tpl_contentpage #pagecontent_main_right { width: 100%; float: none; }	


}

@media only screen and (max-width: 840px) { 

	.home_offre_inner_content span { font-size: 90%; }

	.elem_offre { width: 50%; }
	
}

@media only screen and (max-width: 800px) { 

	#home_actus ul li { width: 50%; min-height: 400px; }
	#home_actus ul li:first-child { width: 100%; float: none; height: auto!important; }
	#home_actus ul li:first-child .elemactus_inner { overflow: hidden; height: auto!important; padding-bottom: 0; }
	#home_actus ul li:first-child img { width: 50%; height: auto; float: left; margin-right: 20px; }
	#home_actus ul li:first-child a.actus_more { display: block; position: absolute; right: 20px; bottom: 20px; margin-top: 0; }

	#home_videos ul li { width: 100%; }
	#home_videos ul li:first-child { padding-bottom: 30px; }

	#footer_bottom { display: none; }

}

@media only screen and (max-width: 780px) { 

	#directeur_home ul li:first-child { display: none; }
	#directeur_home ul li { width: 50%; }

	.pagecontent_element_content.twocolumns .col_gauche { display: block; width: 100%; float: none; padding-right: 0; margin-bottom: 20px; }
	.pagecontent_element_content.twocolumns .col_droite { display: block; width: 100%; float: bobe; padding-left: 0; }
	.site-content { margin-top: 10px!important; }

}

@media only screen and (max-width: 740px) { 

	#home_actus ul li { padding: 0 10px; }
	#home_actus ul li:first-child div.elemactus_inner { height: auto!important; min-height: auto!important; }

	#home_offre_inner li { width: 50%; }
	
	#cat_actus article .cat_left { width: 30%; padding: 0 20px 0 0; } 
	#cat_actus article .cat_right { width: 70%; } 
	
}

@media only screen and (max-width: 680px) { 

	#home_actus ul li { float: none; width: 100%; padding: 20px 10px; height: auto!important; min-height: auto!important; }
	#home_actus ul li .elemactus_inner { overflow: hidden; height: auto!important; padding-bottom: 0; }
	#home_actus ul li img { width: 50%; height: auto; float: left; margin-right: 20px; }
	#home_actus ul li a.actus_more { display: block; position: absolute; right: 20px; bottom: 20px; margin-top: 0; }

	#missions_home ul li { display: block; float: none; width: 100%; }
	#missions_home ul li.mission_gauche { padding: 0 15px 20px 15px; } 
	#missions_home ul li.mission_centre { padding: 0 15px 20px 15px; } 
	#missions_home ul li.mission_droite { padding: 0 15px 20px 15px; } 

	#footercontainer { min-height: auto; }
	#footer_col2, #footer_col3, #footer_col4 { float: none; width: 100%; padding: 0; margin: 0; }
	#footer_col2, #footer_col3 { margin-top: 0; font-size: 90%; }
	#footer_col1 { display: none; }
	#footer_col1 li:first-child { display block; width: 250px; margin: 0 auto; }
	#footer_col2 li, #footer_col3 li { display: inline-block; padding: 0 10px; }
	#footer_col2 { border-right: none; margin-top: 12px; }
	#footer_col2, #footer_col3 { padding: 0 5px; }
	#footer_col2 li:last-child { text-transform: uppercase; }
	#footer_col2 li:last-child, #footer_col3 li:last-child { margin-top: 0px; font-size: 100%; }
	#footer_col4 { display: none; }
	#footer_col1 a, #footer_col2 a, #footer_col3 a { display: block; color: #FFFFFF; font-size: 120%; line-height: 140%; transition: all 0.5s ease; margin-bottom: 4px; }
	#footer_col2 li:last-child a, #footer_col3 li:last-child a { }
	#footer_col1 a:hover, #footer_col2 a:hover, #footer_col3 a:hover, #footer_col4 a:hover { color: #5ec8ff; }


}

@media only screen and (max-width: 580px) { 

	/*#primary { padding-top: 50px; }*/
	#directeur_home ul li { width: 100%; }


}

@media only screen and (max-width: 500px) { 

	#footer_col1, #footer_col2, #footer_col3 { font-size: 80%; }

}

@media only screen and (max-width: 450px) { 

	#home_offre_inner li { width: 100%; }

}

@media only screen and (max-width: 530px) { 
	
	.elem_offre { width: 100%; }

}